.comment {
  margin-top: 20px;

  &__img_container {
    width: 25px;
    height: 25px;
  }

  &__user_info {
    display: flex;
    align-items: center;
  }

  &__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
  }

  &__author {
    margin-left: 10px;
    font-size: 14px;
    font-weight: bold;
  }

  &__body {
    margin-top: 5px;
  }
}